path: /build/build/editor-wrapper-app-misc-4+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/editor-wrapper && luet-portage
    --dir /pkgdir/editor-wrapper app-misc/editor-wrapper
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:5f26de99afaf45db9e3023581af98721de6ce7d38328ca4f91ae342d371d99e3
  package:
    name: editor-wrapper
    version: 4+1
    category: app-misc
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Wrapper scripts that will execute EDITOR or PAGER
    uri:
    - https://www.gentoo.org/
    license: MIT
    buildtimestamp: 2024-09-26 18:55:31.227171474 +0000 UTC m=+26.179139046
    labels:
      emerge.packages: app-misc/editor-wrapper
      kit: core-kit
      original.package.name: app-misc/editor-wrapper
      original.package.slot: "0"
      original.package.version: "4"
    treedir: /build/packages
  package_dir: /pkgdir/editor-wrapper
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c845d26388d8e9efdca3abb81f6b5ac41b99755b45965b1ed08d580c6056d3f2
compressiontype: zstd
files:
- usr/libexec/editor
- usr/libexec/pager
- var/db/pkg/app-misc/editor-wrapper-4/BUILD_TIME
- var/db/pkg/app-misc/editor-wrapper-4/CATEGORY
- var/db/pkg/app-misc/editor-wrapper-4/CBUILD
- var/db/pkg/app-misc/editor-wrapper-4/CFLAGS
- var/db/pkg/app-misc/editor-wrapper-4/CHOST
- var/db/pkg/app-misc/editor-wrapper-4/CONTENTS
- var/db/pkg/app-misc/editor-wrapper-4/COUNTER
- var/db/pkg/app-misc/editor-wrapper-4/CTARGET
- var/db/pkg/app-misc/editor-wrapper-4/CXX
- var/db/pkg/app-misc/editor-wrapper-4/CXXFLAGS
- var/db/pkg/app-misc/editor-wrapper-4/DEFINED_PHASES
- var/db/pkg/app-misc/editor-wrapper-4/DESCRIPTION
- var/db/pkg/app-misc/editor-wrapper-4/EAPI
- var/db/pkg/app-misc/editor-wrapper-4/FEATURES
- var/db/pkg/app-misc/editor-wrapper-4/HOMEPAGE
- var/db/pkg/app-misc/editor-wrapper-4/IUSE
- var/db/pkg/app-misc/editor-wrapper-4/IUSE_EFFECTIVE
- var/db/pkg/app-misc/editor-wrapper-4/KEYWORDS
- var/db/pkg/app-misc/editor-wrapper-4/LDFLAGS
- var/db/pkg/app-misc/editor-wrapper-4/LICENSE
- var/db/pkg/app-misc/editor-wrapper-4/PF
- var/db/pkg/app-misc/editor-wrapper-4/SIZE
- var/db/pkg/app-misc/editor-wrapper-4/SLOT
- var/db/pkg/app-misc/editor-wrapper-4/USE
- var/db/pkg/app-misc/editor-wrapper-4/editor-wrapper-4.ebuild
- var/db/pkg/app-misc/editor-wrapper-4/environment.bz2
- var/db/pkg/app-misc/editor-wrapper-4/repository
package_cacheimage: ""
runtime:
  name: editor-wrapper
  version: 4+1
  category: app-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Wrapper scripts that will execute EDITOR or PAGER
  uri:
  - https://www.gentoo.org/
  license: MIT
  labels:
    emerge.packages: app-misc/editor-wrapper
    kit: core-kit
    original.package.name: app-misc/editor-wrapper
    original.package.slot: "0"
    original.package.version: "4"
